{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
    {{#t}}pages.application-complete.title{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$page-content}}
  <div class="govuk-panel govuk-panel--confirmation">
    <h1 class="govuk-panel__title">{{#t}}pages.application-complete.title{{/t}}</h1>
    <div class="govuk-panel__body">
      {{#t}}pages.application-complete.yourRefNumber{{/t}}<br><strong>{{claimReferenceNumber}}</strong>
    </div>
  </div>

  <p class="govuk-body-m">{{#t}}pages.application-complete.successfullySubmitted{{/t}}</p>
  <p class="govuk-body-m">{{#t}}pages.application-complete.emailToConfirm{{/t}}</p>

  <h2 class="govuk-heading-m">{{#t}}pages.application-complete.whatNext{{/t}}</h2>
  <p class="govuk-body-m">{{#t}}pages.application-complete.assessTheClaim{{/t}}</p>

  <h2 class="govuk-heading-m">{{#t}}pages.application-complete.getHelp{{/t}}</h2>
  
  <p class="govuk-body">{{#t}}pages.application-complete.anyQuestions{{/t}}<a target="_blank" class="govuk-link" 
      href="/student-help/contact">{{#t}}pages.application-complete.contactUs{{/t}}</a>.
  </p>
  <p class="govuk-body"><a target="_blank" class="govuk-link" href="{{completionPageFeedbackURL}}" >{{#t}}pages.application-complete.feedback{{/t}}</a>{{#t}}pages.application-complete.feedbackTime{{/t}}</p>
  {{>partials-session-timeout-popup}}
  {{/page-content}}
{{/partials-page}}